How to solve extension for debugging YAML

step 1: go to run -> add configuration in menu bar in dart file

step 2: click dart:attach then click add configuration

Step 3: click run- start debugging

now your issue resolved

Refrence:https://stackoverflow.com/questions/68438750/flutter-vscode-error-you-dont-have-an-extension-for-debugging-yaml

Related Posts

0 0 votes
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x
Artificial Intelligence Universe